.hide {
	position: absolute;
	top: -9999px;
	left: -9999px;
}


/* ****************************
		Navigation tab
**************************** */

.nav {
	position: relative;
	width:100%;
	margin: 0 auto;
}

.nav li {
	float:left;
	position:relative;
	display:block;
	line-height:45px;
	text-align:left;
	font-weight:bold;
	font-size:13px;
	text-transform: uppercase;
	color:#6d0e80;
	font:400 20px/24px 'RobotoLight', Arial, sans-serif;
}

.nav.secondary li {text-transform:none; font:400 15px/24px 'RobotoLight', Arial, sans-serif;}


/* Align Left */
.nav.left li {/*width:86px;*/ margin:0 12px 0 0; border-right:1px solid #a2a2a2; padding:0 12px 0 0;} 

.nav li:hover {
	cursor:pointer;
	color: #565454;
}

.nav li.active {
	color: #565454;
	z-index:50;
}



/* ****************************
			Content
**************************** */

.content .top .content {
	clear:both;
	position:relative;
	width: 100%;
	background-image:none;
}

.content .top .tab_content {
	padding: 15px 0 20px 0;
}

.content .top .tab_content h3 {padding:15px 0 0 0;}


/* ****************************
			Selection
**************************** */

/*::selection { 
    background: #000;
    color: #fff; 
}

::-moz-selection { 
    background: #000;
    color: #fff;
}*/



/* ****************************
			Section
**************************** */

section{
	clear: both;
}


h3.v_nav {display: none;}



/* ****************************
	IE10 split screen fix
**************************** */

@media screen and (max-width: 320px) {
	@-ms-viewport { width: 320px; }
}
 
@media screen and (min-width: 768px) and (max-width: 959px) {
	@-ms-viewport { width: 768px; }
}